Subject: Missing Sybyl params - where found?

From: [email-masked] (Joe M Leonard)
Date: Wed, 23 Feb 1994 19:49:08 -0500

Folks,
        Is there a repository or body of literature for Sybyl FF
parameters out there?  I know there's been scads of interest in generating
missing MM2 parameters over the years, but I'm interested in whether
there's been similar work with Sybyl...  Examples of missing params
are things like S-H, Si-H, P-H...

        I know there's a mechanism for handling params that are totally
absent.  In this case, the ??-H params are falling under the *-H
default parameter of 1.008 - which is not really useful for these larger
atoms.

	I would rather find a set of "appropved" or "semi-approved"
params before going off and generating some new ones on my own.
Thanks in advance!

Joe Leonard
[email-masked]